LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File evolution-mapi-3.6.4-base-version-change.patch of Package evolution-mapi (Project GNOME:Evolution:mapi)

diff --git a/configure.ac b/configure.ac
index 88f03ab..c8ae8a6 100644
--- a/configure.ac
+++ b/configure.ac
@@ -25,8 +25,8 @@ EDS_PACKAGE=1.2
 dnl *******************
 dnl Required Packages
 dnl *******************
-m4_define([eds_minimum_version], [ema_version])
-m4_define([evo_minimum_version], [ema_version])
+m4_define([eds_minimum_version], [3.6.3])
+m4_define([evo_minimum_version], [3.6.3])
 m4_define([libmapi_minimum_version], [1.0])
 m4_define([glib_minimum_version], [2.32.0])
 m4_define([gtk_minimum_version], [2.99.2])